FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 07-21-2008, 07:03 PM
Jonathan Ryshpan
 
Default Bad Dependencies in Fedora repos

There are now two outstanding issues having to do with bad dependencies
in the Fedora x86_64 repos namely:

(1) [Subject] Firefox update problem
The update process is bringing in
xulrunner-1.9-0.60.beta5.fc9.i386.rpm (why?)
even though a more recent version
xulrunner-1.9.0.1-1.fc9.i386.rpm
exists on at least some repositories.

(2) [Subject] nspluginwrapper vs. flash-plugin and AdobeReader_enu
Upgrading the x86_64 version of nspluginwrapper to
nspluginwrapper-1.1.0-3.fc9.x86_64
leaves the i386 version (if installed) at
nspluginwrapper-0.9.91.5-27.fc9.i386
Both rpms have to be at the same level for things to work.

In the past, I've never seen such problems in my almost 5 years'
experience running Fedora, and an additional 4 years with Redhat.
What's going on?

jon


--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 12:04 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org